RubyGems Navigation menu

Dépendances inversées pour hyrax-active_encode Latest version of the following gems require hyrax-active_encode

Total de téléchargements 2 895

Pour cette version 1 565

Gemfile:
= Copier Copié!

installation:
=

License:

Apache-2.0

Version de Ruby requise: >= 0

Liens: